.container{
  height: 100vh;
  width: 100vw;
  display: grid;
  grid-template-columns: 1fr .7fr;
}
.container section {
  background: #536dfe;
}

ancho {
  width: 120%;
}

form {
  display: flex;
  justify-content: center;
  height: 100%;
  flex-direction: column;
  width: 80%;
  justify-self: center;
}
section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
h1 {
  font-size: 2rem;
  color: #fff;
}
h2{
  color: #f5f5f5
}